## rust-cdylib-link-lines 0.1.5

=== debian/changelog ===
rust-cdylib-link-lines (0.1.5-1) unstable; urgency=medium

  * Team upload.
  * Package cdylib-link-lines 0.1.5 from crates.io using debcargo 2.7.0

  [ Loren M. Lang ]
  * Package cdylib-link-lines 0.1.4 from crates.io using debcargo 2.6.1

 -- Holger Levsen <holger@debian.org>  Mon, 14 Oct 2024 17:19:47 +0200
