=== debian/control ===
Source: rust-cdylib-link-lines
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Loren M. Lang <lorenl@north-winds.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cdylib-link-lines]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cdylib-link-lines
X-Cargo-Crate: cdylib-link-lines
Rules-Requires-Root: no

Package: librust-cdylib-link-lines-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-cdylib-link-lines+default-dev (= ${binary:Version}),
 librust-cdylib-link-lines-0-dev (= ${binary:Version}),
 librust-cdylib-link-lines-0+default-dev (= ${binary:Version}),
 librust-cdylib-link-lines-0.1-dev (= ${binary:Version}),
 librust-cdylib-link-lines-0.1+default-dev (= ${binary:Version}),
 librust-cdylib-link-lines-0.1.5-dev (= ${binary:Version}),
 librust-cdylib-link-lines-0.1.5+default-dev (= ${binary:Version})
Description: Collection of link-lines useful to build correct cdylibs on targets - Rust source code
 Source code for Debianized Rust crate "cdylib-link-lines"
