=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cdylib-link-lines 0.1.5 --all-targets --all-features
Features: test-name=rust-cdylib-link-lines:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cdylib-link-lines 0.1.5 --all-targets
Features: test-name=librust-cdylib-link-lines-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cdylib-link-lines 0.1.5 --all-targets --no-default-features
Features: test-name=librust-cdylib-link-lines-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
